﻿body, td, span, th, td, div, input, a, p, h1, h2, h3, h4, h5, textarea {
    font-family: 'Malgun Gothic'; font-size: 12px; color: #444444;
}
body, html { height: 100%; width: 100%; margin: 0px; padding: 0px; }

.footer_td { display: none; background-color: #00000033; font-family: Consolas; height: 70px; text-align: center; }
.top_td { border: solid 0px #00000018; border-bottom-width: 1px; font-family: Consolas; height: 50px; text-align: center; }
.body_title { height: 30px; padding-top: 8px;  background-color: #00000009; text-align: center; }
.body_td { vertical-align: top; padding-top: 10px;  background-color: #00000009; text-align: center; }

.title1 { font-weight: bold; font-size: 15px; }
.tbl1 { width: 900px; background-color: #ffffff;  display: inline-table; }
.tbl1 th { color: #777777; border: solid 0px #dddddd; border-bottom-width: 1px; }
.tbl1 td { color: #777777; border: solid 0px #dddddd; border-bottom-width: 1px; }